=head1 NAME

Gnome2::Vte::main

=cut

=for object Gnome2::Vte::main

=cut




=head1 METHODS

=head2 boolean = Gnome2::Vte-E<gt>B<CHECK_VERSION> ($major, $minor, $micro)

=over

=item * $major (integer) 

=item * $minor (integer) 

=item * $micro (integer) 

=back

=head2 list = Gnome2::Vte-E<gt>B<GET_VERSION_INFO> 



=cut


=head1 SEE ALSO

L<Gnome2::Vte>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::Vte> for a full notice.



=cut

